### Method

# Gimp Procedure get_icon_pixbuf

#### Declaration [src]

    GdkPixbuf*
    gimp_procedure_get_icon_pixbuf (
      GimpProcedure* procedure
    )

#### Description [src]

Gets the `GdkPixbuf` of the icon if an icon was set this way for `procedure`.

Available since: | 3.0

#### Return value

Returns: | `GdkPixbuf`
| The icon pixbuf or `NULL` if no icon name was set.
| The data is owned by the instance.
| The return value can be `NULL`.